﻿@model ListOfPetOwnersViewModel

<h3><i class="fa fa-table fa-fw" aria-hidden="true"></i>Pregled klijenata</h3>
<hr />

<div class="card mb-3">
    <div class="card-header">
        <i class="fas fa-user"></i>
        <strong>Klijenti</strong>
    </div>
    <div class="card-body">
        <div class="table-responsive">
            <table class="table table-bordered" id="dataTable" cellspacing="0">
                <thead>
                    <tr>
                        <th>RB</th>
                        <th>Ime</th>
                        <th>Prezime</th>
                        <th>Broj telefona</th>
                        <th>E-pošta</th>
                        <th>Korisničko ime</th>
                        <th>Detaljnije</th>
                    </tr>
                </thead>
                <tbody>
                    @{int i = 0;}
                    @foreach (PetOwner p in Model.PetOwners)
                    {
                        i = @i + 1;
                        <tr>
                            <td>@i</td>
                            <td>@p.FirstName</td>
                            <td>@p.LastName</td>
                            <td>@p.PhoneNumber</td>
                            <td>@p.Email</td>
                            <td>@p.UserName</td>
                            <td><a href="Details\@p.UserName" style="font-size:medium; margin:-15px 0px -10px 0px" class="btn btn-dark btn-sm">Detaljnije</a></td>
                        </tr>
                    }
                </tbody>
            </table>
        </div>
    </div>
    <div class="card-footer small text-muted"><a asp-controller="PetOwner" asp-action="Export" style="font-size:medium" class="btn btn-dark btn-sm"><i class="fa fa-download fa-sm" aria-hidden="true"></i> Eksport</a></div>
</div>

